<div class="texte">
<div class="formulaire_spip">
	<form action="#" method="post">
		<p class="reponse_formulaire reponse_formulaire_ok">Réponse success</p>
		<p class="reponse_formulaire reponse_formulaire_erreur">Réponse erreur</p>
		<div class="fieldset">
		  <h2 class="legend">Titre du Fieldset</h2>
		  <div class="editer-groupe">
		    <div class="editer obligatoire">
		      <label>Champ obligatoire</label>
		      <input class="text" type="text" name="courriel" id="courriel" value="adresse@email.fr"/>
		    </div>
		    <div class="editer">
		      <div class="choix">
		        <input class="radio" type="radio" name="civilite" id="monsieur" value="Monsieur" checked="checked"/>
		        <label for="monsieur">Monsieur</label>
		      </div>
		      <div class="choix">
		        <input class="radio" type="radio" name="civilite" id="madame" value="Madame"/>
		        <label for="madame">Madame</label>
		      </div>
		    </div>
		  </div>
		</div>
		
    <fieldset class="fieldset">
        <legend class="legend">Alertes et infos</legend>
        <div class="editer-groupe">
          <p class="explication">Explication <code>.explication</code></p>
          <p class="erreur">Explication <code>.erreur</code></p>
        </div>
    </fieldset>


            <fieldset class="fieldset">
                <legend class="legend">Lettre d'information</legend>
                <div class="editer-groupe">
                  <p class="explication">Abonnez-vous pour rester informé(e) : vous recrevrez nos dernières nouveautés par courrier électronique.</p>
                  <div class="editer courriel obligatoire">
                      <label for="courriel">Courriel<em> (Obligatoire)</em></label>
                      <input type="text" class="text" name="courriel" id="courriel" value="adresse@email.fr" />
                  </div>
                </div>
            </fieldset>


            <fieldset>

			<legend>Informations personnelles</legend>
			<ul>
				<li class="editer_civilite">
					<fieldset>
						<legend>Civilité</legend>
						<ul>
                            <div class="choix">
							<li>
								<input type="radio" class="radio" name="civilite" id="monsieur" value="Monsieur" checked="checked" />
								<label for="monsieur">Monsieur</label>
							</li>
                            </div>
                            <div class="choix">
							<li>
								<input type="radio" class="radio" name="civilite" id="madame" value="Madame" />
								<label for="madame">Madame</label>
							</li>
                            </div>
						</ul>
					</fieldset>
				</li>
				<li class="nom">
					<label for="nom">Nom</label>
					<input type="text" class="text" name="nom" id="nom" value="" />
				</li>
				<li class="prenom erreur">
					<label for="prenom">Prénom</label>
					<input type="text" class="text" name="prenom" id="prenom" value="06 82 30 96 16" />
					<p class="erreur_message">Le prénom ne doit pas contenir de chiffres !</p>
				</li>
				<li class="date">
                    <fieldset>
                        <legend>Date de naissance</legend>
                        <ul>
                            <li class="date_naissance_jour">
                                <label for="date_naissance_jour">Jour de naissance</label>
                                <select name="date_naissance_jour" id="date_naissance_jour">
                                        <option label="01" value="01">01</option>
                                        <option label="02" value="02">02</option>
                                        <option label="03" value="03">03</option>
                                        <option label="04" value="04">04</option>
                                        <option label="05" value="05">05</option>
                                        <option label="06" value="06">06</option>
                                </select>
                            </li>
                            <li class="date_naissance_mois">
                                <label for="date_naissance_mois">Mois de naissance</label>
                                <select name="date_naissance_mois" id="date_naissance_mois">
                                        <option label="Janvier" value="01">Janvier</option>
                                        <option label="Février" value="02">Février</option>
                                </select>
                            </li>
                            <li class="date_naissance_annee">
                                    <label for="date_naissance_annee">Année de naissance</label>
                                    <input type="text" class="text" name="date_naissance_annee" id="date_naissance_annee" value="" />
                            </li>
                        </ul>
                    </fieldset>
				</li>
			</ul>
		</fieldset>
		<fieldset class="fieldset conditions_generales">
			<legend class="legend">Condition générales</legend>
      <div class="editer-groupe">
        <div class="editer">
          <div class="choix">
            <input type="checkbox" name="accepter_conditions" id="accepter_conditions" value="OK" />
            <label for="accepter_conditions">J'ai lu et j'accepte les conditions générales du service</label>
          </div>
          <div class="choix">
            <input type="checkbox" class="checkbox" name="accepter_spam" id="accepter_spam" value="OK" checked="checked" />
            <label for="accepter_spam">J'autorise la divulgation de mes coordonnées à des tiers</label>
          </div>
        </div>
      </div>
		</fieldset>
		<p class="boutons">
            <input type="button" class="button" value="Me desinscrire" />
            <input type="submit" class="submit" value="Je m'abonne !" />
		</p>
	</form>
</div>
</div>
